import * as plugins from './plugins.js';

export const logger = new plugins.smartlog.Smartlog({
  minimumLogLevel: 'silly',
  logContext: {
    company: 'Task Venture Capital GmbH',
    companyunit: 'Lossless Cloud',
    containerName: 'local',
    environment: 'local',
    runtime: 'node',
    zone: 'gitzone',
  },
});

logger.addLogDestination(new plugins.smartlogDestinationLocal.DestinationLocal());
